.modal.modal-member
  width: 490px
  .modal-body
    padding: 20px 10px 30px
    text-align: center
    .list-wrapper
      max-height: 300px
      min-height: 300px
      overflow-y: auto
      overflow-x: hidden
    input
      width: 100%
      color: #666666
      &::-webkit-input-placeholder
        color: #666666
        font-size: 15px
        font-weight: 200
      &::-moz-placeholder
        color: #666666
        font-size: 15px
        font-weight: 200
      &::-ms-input-placeholder
        color: #666666
        font-size: 15px
        font-weight: 200
      &::-moz-placeholder
        color: #666666
        font-size: 15px
        font-weight: 200
    .table-block
      table
        width: 100%
        border: 1px solid $payment-table-border
        tr
          display: inline-flex
          align-items: center
          width: 100%
          border-bottom: 1px solid $payment-table-border
          td
            text-align: left
            font-size: 15px
            color: #354052
            &:first-child
              width: 10%
            &:nth-child(2)
              width: 10%
            &:nth-child(3)
              width: 40%
            &:nth-child(4)
              width: 40%

.group-main-block
  width: calc(100% - 310px)
  height: calc(80vh - 70px)
  .list-wrapper
    overflow: auto
    height: calc(80vh - 70px)
    .list
      height: 100%